body {
    background-image: linear-gradient(to right, #e5e3dc 0%, #e5e3dc 100%);
}
.underline{
    text-decoration: underline;
    text-decoration-color: #f37a8e;
    text-decoration-thickness: 2px;
}
.intrebare{
	display: flex;
    align-items: stretch;
	margin-bottom: 20px;
	    box-shadow: 1px 1px 3px 0px #9aa8d7;
}
.red-check{
	color: #ea586f;
    font-weight: bold!important;
    vertical-align: middle;
}
.grey-check{
	color: #424242;
    font-weight: bold!important;
    vertical-align: middle;
}
/*tabel css*/

.table-container {
  display: flex;
  justify-content: center;
  overflow-x: auto; 
}
#supra_h1{display:none!important;}
.responsive-table {
  width: 100%;
  max-width: 960px!important; 
  border-collapse: collapse;
  margin-bottom: 20px; 
}

.responsive-table td, .responsive-table th {
  padding: 8px;
  text-align: center!important;
 font-weight: bold;
}

@media (max-width: 600px) {
  .responsive-table {
    display: block; 
  }

  .responsive-table td, .responsive-table th {
    display: block; 
    font-size:16px!important;
  }
}

/*end tabel css*/

/* setari testimonial card */
.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   max-width:930px;
   margin:0px auto;
}
.row2Tes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   max-width:660px;
   margin:0px auto;
}
@media (min-width: 768px) {
    .mb-md-0, .my-md-0 {
        margin-bottom: 0 !important;
    }
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
@media (min-width: 992px) {
    .col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 31.111111%;
        flex: 0 0 31.111111%;
        max-width: 31.111111%;
    }
    .col-lg-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}


.col-lg-4{
    position: relative;
    width: 100%;
    min-height: 1px;
    margin-left:10px;
    margin-right:10px;
}


.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
     -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    border: 0;
    font-weight: 400;
    min-height: 328px;
        -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    max-width: 320px;
}
.view {
    position: relative;
    overflow: hidden;
    cursor: default;
}
.testimonial-card .card-up {
    overflow: hidden;
    height: 120px;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.gradient-card {
    background: linear-gradient(132deg, rgb(243, 243, 243) 0%, rgb(214, 214, 214) 50%, rgb(218, 218, 218) 100%);
}
.testimonial-card .avatar {
    border-radius: 50%;
    width: 160px;
    margin-top: -110px;
    overflow: hidden;
    border: 5px solid #fff;
}
.rounded-circle {
    border-radius: 50% !important;
}
.img-fluid {
    max-width: 100%;
    height: auto;
        vertical-align: middle;
    border-style: none;
}
.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.mr-auto, .mx-auto {
    margin-right: auto !important;
}
.testimonial-card .card-body {
    text-align: center;
    padding: 10px 15px;
}
-webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    border-radius: 0 !important;
}

/* end setari testimonial card */

/* FORMULAR */
#flying_z{display:none !important;}
form * {
    font-family: verdana;
    font-size: 12px !important;
    vertical-align: top;
    line-height: 14px;
}
#formular div {
    font-size: 12px !important;
    vertical-align: top;
    line-height: 14px;
}
#commandForm {
    font-size: 12px !important;
}
.culoare {
    background-color: #FBFBEA;
}
sup {
    color: #FF0000;
    font-weight: bold
}
#sup {
    color: #000000;
    position: relative;
    font-size: 10px;
    top: -2px
}
#t_form {
    width: 120px;
    float: left;
    position: relative;
    top: 2px;
    font-weight: bold;
    text-align: right;
    margin-right: 5px
}
.contur {
    border: 1px solid #000000;
    padding: 1px 2px;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 2px;
}
.visible-xs  {display:none !important;}
.hidden-xs {display:block !important;}

.tip_buton {
    border: none !important;
    font-size: 20px !important;
    color: #FFFFFF;
    font-weight: 600;
    padding: 20px 15px !important;
    background: linear-gradient(90deg, rgb(0, 49, 86) 0%, rgb(0, 71, 125) 50%, rgb(0, 82, 144) 100%) !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 11px 10px -9px #222;
    -moz-box-shadow: 0 11px 10px -9px #222;
    box-shadow: 0 11px 10px -9px #222 !important
}
.tip_radio {
    width: 12px;
    height: 12px;
    line-height: 14px;
    border-width: 0px;
    margin: 3px 5px 1px
}
.tip_checkbox {
    width: 12px;
    height: 12px;
    line-height: 14px;
    border: 1px solid #000000;
    margin: 3px 5px 1px
}
.radio {
    font-weight: bold;
    position: relative;
    top: 2px;
    font-style: italic;
    font-size: 12px
}
table.first {
    border: 1px solid #333;
    background-color: #ffffff;
    width: 700px;
    text-align: left;
    font-size: 12px;
}
table.first td {
    padding: 2px 10px 2px 10px;
    text-align: left;
}

body, div, p {
    font-family:'Roboto Condensed', sans-serif !important;
    font-weight: 400;
    font-size: 16px !important;
    line-height: 1.4 !important;
}
/*.inner {font-family: 'Roboto Condensed', sans-serif !important; font-weight: 400; font-size: 16px !important; line-height: 1.4 !important;}*/
strong {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700;
}
h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif !important;
    line-height: 1.5 !important;
}
/*h1 {font-size: 40px !important;font-weight: 700; text-align:center !important;}*/
h2 {
   font-size: 28px !important;
    font-weight: 600;
    color: #4a8786 !important;
    line-height: 1.3 !important;
    margin-top:15px !important;
}
h3 {
  font-size: 32px !important;
    font-weight: 600;
    color: #e92938 !important;
    margin: 0px 0px 20px 0px !important;
    padding: 0px 0px 10px 0px !important;
}
.product_image {width:280px !important;}
.product_image img{width: 260px !important;}
.hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 40px;
    font-size: 13px;
    line-height: 20px;
    background-color: #FFFFFF;
    border: 0px solid #CC0000;
    text-align: left;
    box-shadow:0px 0px 10px 2px #26262640;
    z-index:999;
    position:relative;
}
/*.container p {padding:0px; margin:0px;font-size:13px; color: #999999; letter-spacing: 0.05em; font-weight:100;}*/

.top {
    width: 770px;
    margin-left: auto;
    margin-right: auto;
    font-size: 13px;
    text-align: left;
    background-color: #FFF;
    padding: 0px 10px 0px 10px;
    margin: 30px 0px 0px 0px;
    border: 1px solid #015daa;
    border-bottom: 1px solid #CCCCCC;
}
.footer {
    width: 770px;
    margin-left: auto;
    margin-right: auto;
    font-size: 13px;
    text-align: left;
    color: #000000;
    background-color: #FFF;
    padding: 10px;
    margin: 0px 0px 30px 0px;
    border: 1px solid #015daa;
    border-top: 1px solid #CCCCCC;
}
@import url("https://fonts.googleapis.com/css?family=Lato:400,400i,700");
ol {
    counter-reset: my-awesome-counter;
    list-style: none;
    padding-left: 40px !important;
}
ol li {
    margin: 0 0 0.8rem 0;
    counter-increment: my-awesome-counter;
    position: relative;
}
ol li::before {
    content: counter(my-awesome-counter);
    color:#0a468c;
    font-size: 1.5rem;
    font-weight: bold;
    position: absolute;
    --size: 32px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    top: 0;
    /*transform: rotate(-10deg);*/
    background: #dbdbda;
    border-radius: 50%;
    text-align: center;
    box-shadow: 1px 1px 0 #999;
}
.containerLeft {
    float: left;
    width: 510px;
}
.containerRight {
    float: left;
    width: 250px;
    margin-left: 10px;
    font-size: 11px;
    background-color: #FAFAFA;
    border: 1px dotted #CCC;
    padding: 0px 5px 10px 5px;
}
.containerRight p {
    font-size: 11px;
}
.containerRight strong {
    font-size: 10px;
}
.boxRight {
    float: right;
    text-align: left;
    margin: 0px 0px 20px 20px;
    width: 260px;
    padding: 5px;
    line-height: 21px;
    background-color: #f0f0f0;
    z-index: 99;
}
.boxLeft {
    float: left;
    margin: 0px 20px 20px 0px;
    width: 280px;
    padding: 5px;
    line-height: 21px;
}

a:link {
    color: #CC0000;
}
a:visited {
    color: #CC0000;
}
a:hover {
    color: #990000;
}
a:active {
    color: #CC0000;
}

h1 {
    color: #359558 !important;
    font-size: 34px !important;
    margin: 0px 0px 0px 0px !important;
    padding: 20px 0px 0px 0px !important;
    line-height: 46px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    
}

/*
 h3 {font-size:15px;font-weight:bold;margin:20px 0px 10px 0px;}
 .call2action {margin:20px 0px 20px 0px;text-align:center;font-size:16px;color:#FF0000;font-weight:bold;}
 .comForm {margin:30px 0px 30px 0px;}
 h2 {color:#008800;font-size:26px !important;margin-left:11px;margin-right:11px;margin:10px 0px 10px 0px;padding:10px 0px 15px 0px;
 text-align:center !important;line-height:25px;font-family: 'Oswald', sans-serif;}*/
.copy {
    font-size: 10px !important;
    line-height: 140% !important;
}
.copy * {
    font-size: 10px
}
.lstNumRom {
    list-style: upper-roman;
    font-size: 13px;
}
.lstNum {
    font-size: 13px;
    list-style: decimal;
}
.lstNone {
    font-size: 13px;
    list-style: none;
}
.lstNormal {
    font-size: 13px;
    list-style: disc;
}
.lstA {
    font-size: 13px;
    list-style-image: url(img/bullet_a.gif);
}
.lstB {
    font-size: 13px;
    list-style-image: url(img/bullet_b.gif);
}
.lstC {
    font-size: 13px;
    list-style-image: url(img/bullet_c.gif);
}
.lstD {
    font-size: 13px;
    list-style-image: url(img/bullet_d.gif);
}
.lstE {
    font-size: 13px;
    list-style-image: url(img/bullet_e.gif);
}
.lstF {
    font-size: 13px;
    list-style-image: url(img/bullet_f.gif);
}
.lstG {
    font-size: 13px;
    list-style-image: url(img/bullet_g.gif);
    font-weight: bold;
}
.lstH {
    font-size: 13px;
    list-style-image: url(img/bullet_h.gif);
}
.lstI {
    font-size: 13px;
    list-style-image: url(img/bullet_i.gif);
}
.green {
    color: #008000;
}
.red {
    color: #FF0000;
}
.blue {
    color: #000099;
}
.yellow {
    color: #ff9900;
}
#right_div {
    float: right;
    margin: 0px 0px 10px 10px;
}

#right_div ul {
    margin: 5px 5px 5px 25px;
    padding: 0;
}
.container-testimonial-lt {
    width: 100%;
    float: none;
    margin:0 auto;
}
.container-testimonial-rt {
    width: 50%;
    float: right;
    text-align: left;
}
.container-testimonial-lt22 {
    width: 30%;
    float: left;
    text-align: center !important;
}
.container-testimonial-rt22 {
    width: 68%;
    float: right;
    padding: 5px;
}
.container-testimonial-lt33 {
    width: 45%;
    float: left;
    text-align: center !important;
}
.container-testimonial-rt33 {
    width: 45%;
    float: right;
    padding: 5px;
}
.container-testimonial-lt22 img {
    margin-top: 22%;
}
.container-testimonial-rt22 h4 {
    font-size: 20px;
}

.text_wrapper ul.block {
    display: table;
    min-width: 100%;
    margin-bottom: 30px;
}
.text_wrapper ul.block li {	
    padding: 12px;
    background: #efefef;
    box-shadow: 0 10px 20px rgba(0,0,0,0.04), 0 5px 5px rgb(0 0 0 / 4%);
}
.text_wrapper ul.block li:before {
    content: none;
}
.text_wrapper ul.block li .bullet {
    font-size: 15px;
    height: 22px;
    width: 22px;
    line-height: 22px;
    display: inline-block;
    float: left;
    margin-right: 2px;
}
.text_wrapper ul.block li .bullet a {
    color: #333333;
}
.text_wrapper ul.block li .text {

}
.text_wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.text_wrapper ul li {
    margin-bottom: 8px;
    padding-left: 28px;
}
.text_wrapper ul.block li:hover {margin-left: 10px;}
.btn-3a:before {
    background: rgb(0 0 0 / 0%) !important;
}
.btn-3, .btn-3a {
        border-radius: 5px;
    font-size: 16px !important;
    background: #0b4b95 !important;
    color: #fff;
    font-weight: bold !important;
    text-transform: none !important;
    padding: 15px 40px 15px 80px !important;
    box-shadow: inset 0px -3px #0b4b95;
}

.btn-3:hover {
	background:#084183 !important;
	box-shadow: inset 0 3px rgba(0,0,0,.2);
	-webkit-transition: 0.7s;
	transition: 0.7s;
	color: #ffffff !important;
}

iframe{
    width:100%;
    max-width:900px;
    margin:0 auto;
    min-height:500px;
}
.btn-3:before {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    line-height: 1.7 !important;
    font-size: 210% !important;
    width: 60px !important;
}
.btn-3a.last-btn:before{
	line-height:1.7!important;
}
.btn-3a:before {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    line-height:1.8!important;
    font-size: 180% !important;
    width: 60px !important;
}

.icon-cart:before {
    font-family: "Material Icons" !important; 
    content: "touch_app" !important;
    
}
.testimonial blockquote {
    margin: 10px 10px 0;
    background: #efefef;
    padding: 20px 60px;
    position: relative;
    border: none;
    border-radius: 8px;
    font-style: italic;
}
#hidden-img{display:none;}
.testimonial blockquote:before, .testimonial blockquote:after {
    content: "\201C";
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #00A3A0;
    font-style: normal;
}
.containers{
    margin-top: 10px;
    width:100%;
    margin:0 auto;
    position:relative;
    padding-bottom:10px;
    overflow:hidden;
}

.name{
    text-align: left;
    color: #004093;
    font-weight: bold;
    margin: 25px 0 5px;
    text-shadow:0 1px rgba(255,255,255,0.5);
    font-size: 16px !important;
}
.occupation{
    color:#000000; 
    margin:0;
    font-size: 16px !important;
}

blockquote{
    font-size: 16px !important;
    margin: 0;
    padding: 20px 20px 20px 30px;
    max-width: 100%;
    background-image: linear-gradient(to bottom, #cbffde, #fdfdfd) !important;
    color: #000;
    box-shadow: 0 5px 2px rgb(175 221 192);
    position: relative;
    transition: background-color 0.6s linear;
    margin-bottom: 25px;
}
blockquote .blk{
    font-size: 16px !important;
    margin:0;
    padding:30px 30px 30px 40px;
    max-width:100%;
    background-image: linear-gradient(to bottom, #c0dcff , #f9fdff) !important;
    color:#000;
    box-shadow: 0 5px 2px rgba(0,0,0,0.1);
    position:relative;
    transition: background-color 0.6s linear;
}
blockquote.blk::after { 
    border-top-color: #e6e6e600!important;
    border-left-color: #e6e6e600!important;
} 


.two blockquote:after{
    border: solid transparent; 
    border-top-color: #5782b4;
    border-left-color:#5782b4;
    border-width: 10px;
}

.three blockquote:after{
    border: solid transparent; 
    border-top-color: #5782b4;
    border-left-color: #5782b4;
    border-width: 10px;
}
@import url("https://fonts.googleapis.com/css?family=Lato:400,400i,700");
ol {
    counter-reset: my-awesome-counter;
    list-style: none;
    padding-left: 40px !important;
}
ol li {
    margin: 0 0 0.8rem 0;
    counter-increment: my-awesome-counter;
    position: relative;
}
ol li::before {
    content: counter(my-awesome-counter);
    color: rgb(226 97 117);
    font-size: 1.5rem;
    font-weight: bold;
    position: absolute;
    --size: 32px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    top: -7px;
    /*transform: rotate(-10deg);*/
    background: #ffffff;
    border-radius: 50%;
    text-align: center;
    box-shadow: 1px 1px 0 #999;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
.quotes{
    position:absolute;
    color:rgba(159, 159, 159, 0.6);
    font-size:5em;
}

.leftq{
    top:-13px;
    left:5px;
}

.rightq{
    bottom:-10px;
    right:5px;
}

.tst{
    float:left;
    margin-right: 20px;
    margin-top: 20px;
    border-radius: 50%;
    border:4px solid #e5e5e5;
}
.testimonial blockquote:before {
    top: 0;
    left: 10px;
}

.testimonial blockquote:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}

.testimonial div {
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #efefef;
    margin: 0 0 0 60px;
}

.testimonial p {
    margin: 8px 0 0 20px;
    text-align: left;
    color: #000;
    font-weight:bold;
}
.shadow_div {
    background: #ffffff;
}
.testimonial blockquote {
    margin: 10px 10px 0;
    background: #efefef;
    padding: 20px 60px;
    position: relative;
    border: none;
    border-radius: 8px;
    font-style: italic;
}
.info_garantie {
    border: 3px solid #d1d2d633 !important;
    background: #dededf38 !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0), 0 5px 5px rgba(0, 0, 0, 0.05) !important;
}
#hidden-img{display:none;}
.testimonial blockquote:before, .testimonial blockquote:after {
    content: "\201C";
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #757f9a;
    font-style: normal;
}

.testimonial blockquote:before {
    top: 0;
    left: 10px;
}

.testimonial blockquote:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}

.testimonial div {
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #efefef;
    margin: 0 0 0 60px;
}

.testimonial p {
    margin: 8px 0 0 20px;
    text-align: left;
    color: #000;
    font-weight:bold;
}
.material-icons {
    font-family: 'Material Icons' !important;
    font-weight: normal;
    font-style: normal;
    font-size: 38px !important;; /* Preferred icon size */
    display: inline-block;
    line-height: 0.8 !important;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}
#field-accept_comunicari {
    font-size: 12px !important;
}
#loading {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #000000 no-repeat center center;
}
@media screen and (max-width: 768px) {
    #loading{
        display:none;
    }
}
@media only screen and (max-width: 600px) {
    .div-mobile {width:80% !important;margin:0 auto; }
    .quotes{display:none!important;}
    .visible-xs {display:block !important;}
    .hidden-xs {display:none !important;}
    .btn-3, .btn-3a {  padding: 10px 0px 15px 50px !important;
                       margin: 30px 0px !important;
                       font-size: 14px!important;
                       width: 100%!important;}

    table {width: 100%!important;
           max-width: 100%!important;}

    table td{text-align: left !important;}
    .sigla{visibility:hidden !important;}
    .hidden-xs{
        display:none !important;
    }
    #hide-img{display:none !important;}
    #hidden-img{display:block;}
    img.vrm {
        float:none !important;
        padding-bottom:15px !important;
        margin: 0 auto !important;
        display: block !important;
    }
    .box {
        margin-bottom: 10px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 87% !important;
    }
    #c-sz {
        font-size: 28px !important;
        font-weight: bold;
        line-height: 140%;
    }
    #lp_h1 {
        font-size: 34px !important;
    }

    h1, h3{line-height: 1.2 !important;}
    .container-testimonial-lt {
        width: 100% !important;
        float: none !important;
    }
    .container-testimonial-rt {
        width: 100% !important;

    }
    .container-testimonial-lt22 {
        width: 100% !important;
        float: none !important;
    }
    .container-testimonial-rt22 {
        width: 100% !important;
        float: none !important;
    }
    .container-testimonial-lt33 {
        width: 100% !important;
        float: none !important;
    }
    .container-testimonial-rt33 {
        width: 100% !important;
        float: none !important;
    }
	.flex{
		flex-direction: column;
		width:100%!important;
	}
}

@media only screen and (max-width: 400px) {
	
    #sub_h1{font-size:30px !important;}
    .btn-3b {
        width: 100% !important;
        margin-bottom:15px !important;
        margin-top: 15px !important;
    }
}
.sparkles {
    bottom: 0;
    height:auto;
    z-index: 0;
}
@media (min-width: 700px) {
	
    .sparkles {
        height: auto;
    }
}


.sparkle--small {
    height: 75px;
    width: 75px;
}

.sparkle--left {
    animation-name: sparkleLeft;
}

@keyframes sparkle {
    0% {
        transform: scale(0) rotate(0deg);
        opacity: 1;
    }
    3% {
        transform: scale(1) rotate(15deg);
        opacity: 1;
    }
    6% {
        transform: scale(1) rotate(15deg);
        opacity: 1;
    }
    9% {
        transform: scale(0) rotate(0deg);
        opacity: 1;
    }
    100% {
        transform: scale(0) rotate(0deg);
        opacity: 1;
    }
}
@keyframes sparkleLeft {
    0% {
        transform: scale(0) rotate(0deg);
        opacity: 1;
    }
    3% {
        transform: scale(1) rotate(-15deg);
        opacity: 1;
    }
    6% {
        transform: scale(1) rotate(-15deg);
        opacity: 1;
    }
    9% {
        transform: scale(0) rotate(0deg);
        opacity: 1;
    }
    100% {
        transform: scale(0) rotate(0deg);
        opacity: 1;
    }
}